<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D               B7     Emin
 Yüce O'nun adı, yüce O'nun adı,
.A7     D        E7     A7
 Yüce O'nun adı, İsa Rabbim.
.D                B7        Emin
 O evrenin Kralı, her şeyin Üstadı,
.A7     D        E7     A7
 Yüce O'nun adı, İsa Rabbim.
.A7  D   A
 O büyük Çobandır,
.D
 Çağların Kayası,
.E7            A  A7
 Kadir Tanrı O'dur!
.D              B7      Emin
 O'na eğilelim, sevip tapınalım,
.A7     D        A7     D
 Yüce O'nun adı, İsa Rabbim!

[V2]
 Yüce senin adın, yüce senin adın,
 Yüce senin adın, İsa Rabbim.
 Evrenin Kralısın, her şeyim, Üstadım,
 Yüce senin adın, İsa Rabbim.
 Sen büyük Çobansın,
 Çağların Kayası
 Kadir Tanrı Sensin!
 Sana eğiliriz, sevip tapınırız,
 Yüce senin adın, İsa Rabbim!</lyrics>
<title>Yüce O'nun Adı, Yüce O'nun Adı TY234</title>
<hymn_number>234</hymn_number>
<key>D</key>
</song>